@font-face {
  font-family: "iconfont"; /* Project id 4865076 */
  src: url('iconfont.woff2?t=1743577024217') format('woff2'),
       url('iconfont.woff?t=1743577024217') format('woff'),
       url('iconfont.ttf?t=1743577024217') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhankai:before {
  content: "\e64d";
}

.icon-shouqi:before {
  content: "\e64e";
}

.icon-Document:before {
  content: "\e64c";
}

.icon-Danger:before {
  content: "\e64a";
}

.icon-Report-copy:before {
  content: "\e64b";
}

.icon-Folder:before {
  content: "\e645";
}

.icon-Filter:before {
  content: "\e646";
}

.icon-a-TickSquare:before {
  content: "\e647";
}

.icon-Paper:before {
  content: "\e648";
}

.icon-Setting:before {
  content: "\e649";
}

